@media only screen and (min-width: 768px) and (max-width: 992px) {
  .pillcase {
    width: 736px;
    height: 491px;
  }
}

@media only screen and (max-width: 767px) {

  main {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
  }


  /* NAVIGATION */
  .header_nav ul {
    padding: var(--gutter) 0;
  }

  .header_nav, .header_collapsible {
    padding: 0 var(--gutter);
  }

  .header_collapsible>.info-table {
    padding: var(--gutter) 0;
  }

  .header_collapsible>.info-table tbody {
    gap: var(--sp3);
  }

  .header_collapsible>.info-table tr {
    grid-template-columns: repeat(4, 1fr);
    column-gap: 0;
    row-gap: var(--sp1);
  }
  
  .header_collapsible>.info-table .label,
  .header_collapsible>.info-table .desc {
    grid-column: span 4;
  }

  .drag-item {
    display: none;
  }


  /* PILLCASE */
  .pillcase {
    width: calc(100% - (var(--sp2) * 2));
    height: auto;
    aspect-ratio: 2 / 3;
    background-color: var(--white);
    -webkit-box-shadow: 0px 6px 18px -4px rgba(50,50,50,0.2);
    -moz-box-shadow: 0px 6px 18px -4px rgba(50,50,50,0.2);
    box-shadow: 0px 6px 18px -4px rgba(50,50,50,0.2);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    overflow: hidden;
  }

  /* PILLCASE HEADER */
  .pillcase .header ul {
    padding: var(--gutter);
    cursor: default;
  }

  .pillcase .collapsible.show {
    max-height: 700px;
  }

  .pillcase .collapsible>.info-table>tbody {
    gap: var(--sp3);
  }

  .pillcase .collapsible>.info-table>tbody>tr{
    display: flex;
    flex-flow: column nowrap;
    gap: var(--sp1);
  }
  
  .pillcase .collapsible>.info-table .label,
  .pillcase .collapsible>.info-table .desc {
    width: 100%;
  }

  /* PILLCASE CONTENT*/
  .pillcase .content {
    height: 100%;
    position: relative;
    padding-top: 48px;
  }

  .pillcase .content--wide {
    padding: 0 var(--gutter);
  }

  .pillcase .content--wide,
  .pillcase .content--404 {
    padding-top: 0;
  }

  .pillcase .content--404 * {
    font-size: 32px;
  }


  /* PROJECT ITEM */
  .project-item {
    padding: var(--sp2) 0;
    gap: var(--sp3);
  }

  .project-item .label-frame {
    height: 24px;
  }

  .project-item .label {
    font-size: 24px;
    position: absolute;
    top: 0;
    left: 0;
  }


  /* PILL */
  .pill {
    width: 38px;
    height: 16px;
  }

  .pill-brand {
    border: 3px solid var(--brand);
  }

  .pill-editorial {
    border: 3px solid var(--editorial);
  }

  .pill-web {
    border: 3px solid var(--web);
  }


  /* GALLERY CONTROLS */
  .gallery-controls {
    padding: var(--gutter);
  }

  #pillcaseContent .gallery-image {
    width: 100%;
    height: 100%;
    object-fit: contain;
    pointer-events: none;
  }

  .page-link img,
  #prevButton img,
  #nextButton img {
    width: 24px !important;
    height: 24px !important;
  }  
}